Subject: bug#12345: 24.2.50; doc string of `text-scale-adjust'

From: Stefan Monnier <[email-masked]>
Date: Tue, 11 Sep 2012 09:48:26 -0400

> I enhanced the docstring and rewrote the command so that it does
> not use a temporary keymap.

Not using a temporary keymap means reverting to the old code: please
explain precisely why using a temporary keymap is a problem (there are
good reasons to use it: e.g. it makes key-translation-map and friends
work correctly).

        Stefan